Actualizar GNOME (solucionado)

Imagen de JuanCampos
0 puntos

Hola a all.

Acabo de leer que hay una version de Gnome la 2.20 yo tengo en mi Ubuntu 7.04 la version 2.48.1 .

Se podria actualizar. ?

Supone algun riesgo de estabilidad la version del escritorio con la versión de Ubuntu ?

 

Saludos

Juan desde Asturias

Imagen de djchalo
+1
0
-1

bueno yo tambien lo ley eso del lanzamiento de la 2.20 y es bastante atractiva y trae varias mejoras

 

http://www.gnome.org/start/2.20/notes/es/

 

ahy esta el link completo.. alguien sabe como se podria actualizar la actual 2.18 del festy 7.04 de ubuntu

 

gracias! 

+1
0
-1
Imagen de joseluis
+1
0
-1

La versión oficial de Gnome para Ubuntu Feisty es la 2.18 y seguirá siendo así mientras dure (aun le quedan 13 meses de soporte).

La versión 2.20 será la versión de Gnome que incorpore Ubuntu Gutsy (que saldrá a lo largo del próximo mes). Por eso la forma más sencilla de tener Gnome 2.20 en tu Ubuntu es actualizar a Gutsy cuando esta sea ya versión estable.

Otra forma para conseguirlo podría ser que utilices el código fuente de la versión 2.20 de Gnome y lo recompiles para tu Ubuntu 7.04 pero no me parece una solución sencilla, sobre todo por los posibles conflictos con los paquetes oficiales que pueden surgir si no lo haces bien.


  • La guia Ubuntu - solución a muchos problemas
  • Google y el buscador de ubuntu-es son tus amigos

Fdo. El forense asesino.

+1
0
-1

Fdo. Forense asesino, Censor fundamentalista, Fustigador de novatos y Patético maleducado

Imagen de JuanCampos
+1
0
-1

Pues ni poniendo MAYUSCULAS quedaria tan claro. ;-)

A esperar que ya esta a la vuelta de la esquina

Gracias

Juan desde Asturias 

 

Ubuntu 7.04 en un AMD 64
Vamos a cambiar el mundo.....

+1
0
-1

Ahora uso maverik 64
Vamos a cambiar el mundo

Imagen de kelp
+1
0
-1

Recordad el agregar (solucionado) al título cuando vuestra duda haya quedado resuelta. En este caso lo agrego yo, pero tenedlo en cuenta para futuros posts.

Un saludo 

 


Equipo de moderadores del Foro
Normas

Mi Blog: Aceitunas sin hueso

 

+1
0
-1

Las tres cosas más peligrosas del mundo son: un programador con un soldador, un ingeniero de hardware con un parche de software y un usuario con una idea